.customda .da-slider{
	width: 100%;
	height: 513px;
	position: relative;
	margin: 30px auto 0px auto;
	overflow: hidden;
	border-top:none;
	-webkit-transition: background-position 1s ease-in-out 0.4s;
	-moz-transition: background-position 1s ease-in-out 0.4s;
	-o-transition: background-position 1s ease-in-out 0.4s;
	-ms-transition: background-position 1s ease-in-out 0.4s;
	transition: background-position 1s ease-in-out 0.4s;
	background-image: url('../images1/slider1.png');
	background-repeat: repeat-x;
}

.customsl .da-slider{
	width: 100%;
	height: 470px;
	position: relative;
	margin: 0px auto;
	border-top:none;
	-webkit-transition: background-position 1s ease-in-out 0.4s;
	-moz-transition: background-position 1s ease-in-out 0.4s;
	-o-transition: background-position 1s ease-in-out 0.4s;
	-ms-transition: background-position 1s ease-in-out 0.4s;
	transition: background-position 1s ease-in-out 0.4s;
	background: #FBFBFB;
	border-bottom: 2px solid #F57629;
}
.customda .da-dots {
    display:none;
 }
  
.customda  .da-arrows span.da-arrows-next {
	right: 30px;
	background-position: 35px 0px;
}

.customda .da-arrows span.da-arrows-prev {
	left: 30px;
}

.customda .da-arrows span {
	position: absolute;
	top: 42%;
	height: 68px;
	width: 35px;
	cursor: pointer;
	z-index: 2000;
	opacity: 0;
	background-image:url('../images1/arrows.png');
}

.customsl .da-slide h2 {
    color: #000;
	font-size: 30px;
}

.da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}

.da-slide-current{
	z-index: 1000;
}

.da-slide-current .da-desc2, .da-slide-current .da-desc3 {
	opacity:1;
}

.noanim {
	-webkit-animation:none !Important;
	-webkit-transition:none !Important;
	-webkit-transform:none !Important;
}

.da-slider-fb .da-slide{
	left: 100%;
}

.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}

.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img,
.da-slide .da-img2 {
	position: absolute;
	opacity: 0;
	z-index:100;
}

.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link {
	opacity: 1;
}

.da-slider-fb .da-slide .da-img, .da-slider-fb .da-slide .da-img2 {
	left: 47%;
	opacity: 1;
}

.da-slide h2{
	color: #000;
	font-size: 40px;
	margin: 0;
}

.da-slide p{
	color: #000;
	font-size: 15px;
	font-style: italic;
	top: 68px;
	width: 380px;
	margin-top: -5px;
	text-align: left;
}

.customda .da-slide .da-img, .customda .da-slide .da-img2 {
	top:80px;
	z-index: 101;
}

.customsl .da-slide .da-img, .customsl .da-slide .da-img2 {
	top:30px;
	margin-left:-95px;
}

.customda .da-link{
	top: 170px;
}

.customsl .da-link{
	top: 200px;
}

.da-link img {
	width: 40px;
	margin-right: 23px;
	-webkit-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
	border:none;
}

.da-link img:hover {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

.da-dots{
	width: 945px;
	position: absolute;
	text-align: center;
	bottom: -19px;
	z-index: 2000;
	-moz-user-select: none;
	-webkit-user-select: none;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	white-space: nowrap;
	overflow:hidden;
}

.da-dots span{
	display: inline-block;
	position: relative;
	width: 35px;
	height: 30px;
	border-radius: 50%;
	margin: 3px 14%;
	background: #fff;
	cursor: pointer;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset, 1px 1px 1px rgba(255,255,255,0.1);
	font-size: 20px;
	padding-top: 5px;
	top: 2px;
}

.da-dots span:nth-child(1) {
	margin: 3px 14% 3px 0%;
}

.da-dots span:nth-child(4) {
	margin: 3px 0% 3px 14%;
}

.da-dots span.da-dots-current:after {
	border-left: 2px solid #F57629 !important;
	border-top: 2px solid #F57629 !important;
	border-right: 2px solid #F57629 !important;
	border-bottom: 2px solid #F57629 !important;
}

.da-dots span:after {
	content: '';
	font-size: 19px;
	font-weight: bold;
	position: absolute;
	width: 32px;
	height: 32px;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto !important;
	display: inline-block;
	border-left: 2px solid #F57629;
	border-top: 2px solid #F57629;
	border-right: 2px solid #DDDDDD;
	border-bottom: 2px solid #DDDDDD;
	border-radius: 50%;
}

.da-dots span:nth-child(1):after, .da-dots span:nth-child(5):after, .da-dots span:nth-child(9):after {
transform: rotate(45deg);
}

.da-dots span:nth-child(2):after, .da-dots span:nth-child(6):after, .da-dots span:nth-child(10):after {
transform: rotate(135deg);
}

.da-dots span:nth-child(3):after, .da-dots span:nth-child(7):after, .da-dots span:nth-child(11):after {
transform: rotate(225deg);
}

.da-dots span:nth-child(4):after, .da-dots span:nth-child(8):after, .da-dots span:nth-child(12):after {
transform: rotate(315deg);
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link{
	opacity: 1;
}
.da-slide-current .da-img, .da-slide-current .da-img2 {
	left:47%;
	opacity: 1;
}
.da-desc {
	width: 900px;
	height: 100%;
	margin: auto;
}
.da-desc2 {
	width: 400px;
	display: inline-block;
	position: absolute;
	top: 145px;
	height: 222px;
	margin-left: 5px;
	background-color: rgba(245,245,245,0.5);
	padding: 6px 23px;
	z-index: 100;
}
.da-desc2 * {
	left: 2%;
}
.da-desc3 {
	width: 485px;
	display: inline-block;
	position: absolute;
	top: 70px;
	margin-left: -21px;
	padding: 6px 6px;
	z-index: 100;
}

.da-slide-fromright .da-desc2, .da-slide-fromright .da-desc3 {
	-webkit-animation: fromRightAnim1 0.7s ease-in-out 0.9s both;
	-moz-animation: fromRightAnim1 0.7s ease-in-out 0.9s both;
	-o-animation: fromRightAnim1 0.7s ease-in-out 0.9s both;
	-ms-animation: fromRightAnim1 0.7s ease-in-out 0.9s both;
	animation: fromRightAnim1 0.7s ease-in-out 0.9s both;
}

.da-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.7s ease-in-out 0.9s both;
	-moz-animation: fromRightAnim1 0.7s ease-in-out 0.9s both;
	-o-animation: fromRightAnim1 0.7s ease-in-out 0.9s both;
	-ms-animation: fromRightAnim1 0.7s ease-in-out 0.9s both;
	animation: fromRightAnim1 0.7s ease-in-out 0.9s both;
}
.da-slide-fromright p{
	-webkit-animation: fromRightAnim2 0.7s ease-in-out 0.9s both;
	-moz-animation: fromRightAnim2 0.7s ease-in-out 0.9s both;
	-o-animation: fromRightAnim2 0.7s ease-in-out 0.9s both;
	-ms-animation: fromRightAnim2 0.7s ease-in-out 0.9s both;
	animation: fromRightAnim2 0.7s ease-in-out 0.9s both;
}
.da-slide-fromright .da-link{
	-webkit-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
}
.da-slide-fromright .da-img, .da-slide-fromright .da-img2{
	-webkit-animation: fromRightAnim4 0.7s ease-in-out 0.9s both;
	-moz-animation: fromRightAnim4 0.7s ease-in-out 0.9s both;
	-o-animation: fromRightAnim4 0.7s ease-in-out 0.9s both;
	-ms-animation: fromRightAnim4 0.7s ease-in-out 0.9s both;
	animation: fromRightAnim4 0.7s ease-in-out 0.9s both;
}
@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{  opacity: 0; }
	100%{  opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 47%; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{  opacity: 0; }
	100%{  opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 47%; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{  opacity: 0; }
	100%{  opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 47%; opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{  opacity: 0; }
	100%{  opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 47%; opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{  opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{  opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{  opacity: 0; }
	100%{  opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 47%; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.7s ease-in-out 0.7s both;
	-moz-animation: fromLeftAnim1 0.7s ease-in-out 0.7s both;
	-o-animation: fromLeftAnim1 0.7s ease-in-out 0.7s both;
	-ms-animation: fromLeftAnim1 0.7s ease-in-out 0.7s both;
	animation: fromLeftAnim1 0.7s ease-in-out 0.7s both;
}
.da-slide-fromleft p{
	-webkit-animation: fromLeftAnim2 0.7s ease-in-out 0.7s both;
	-moz-animation: fromLeftAnim2 0.7s ease-in-out 0.7s both;
	-o-animation: fromLeftAnim2 0.7s ease-in-out 0.7s both;
	-ms-animation: fromLeftAnim2 0.7s ease-in-out 0.7s both;
	animation: fromLeftAnim2 0.7s ease-in-out 0.7s both;
}
.da-slide-fromleft .da-link{
	-webkit-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
}
.da-slide-fromleft .da-img, .da-slide-fromleft .da-img2 {
	-webkit-animation: fromLeftAnim4 0.7s ease-in-out 0.7s both;
	-moz-animation: fromLeftAnim4 0.7s ease-in-out 0.7s both;
	-o-animation: fromLeftAnim4 0.7s ease-in-out 0.7s both;
	-ms-animation: fromLeftAnim4 0.7s ease-in-out 0.7s both;
	animation: fromLeftAnim4 0.7s ease-in-out 0.7s both;
}
.da-slide-fromleft .da-desc2, .da-slide-fromleft .da-desc3 {
	-webkit-animation: fromLeftAnim1 0.7s ease-in-out 0.9s both;
	-moz-animation: fromLeftAnim1 0.7s ease-in-out 0.9s both;
	-o-animation: fromLeftAnim1 0.7s ease-in-out 0.9s both;
	-ms-animation: fromLeftAnim1 0.7s ease-in-out 0.9s both;
	animation: fromLeftAnim1 0.7s ease-in-out 0.9s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{  opacity: 0; }
	100%{  opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 47%; opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{  opacity: 0; }
	100%{  opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 47%; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{  opacity: 0; }
	100%{  opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 47%; opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{  opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{  opacity: 0; }
	100%{  opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 47%; opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{  opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{  opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{  opacity: 0; }
	100%{  opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 47%; opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright h2{
	-webkit-animation: toRightAnim1 0.7s ease-in-out 0.7s both;
	-moz-animation: toRightAnim1 0.7s ease-in-out 0.7s both;
	-o-animation: toRightAnim1 0.7s ease-in-out 0.7s both;
	-ms-animation: toRightAnim1 0.7s ease-in-out 0.7s both;
	animation: toRightAnim1 0.7s ease-in-out 0.7s both;
}
.da-slide-toright p{
	-webkit-animation: toRightAnim2 0.7s ease-in-out 0.4s both;
	-moz-animation: toRightAnim2 0.7s ease-in-out 0.4s both;
	-o-animation: toRightAnim2 0.7s ease-in-out 0.4s both;
	-ms-animation: toRightAnim2 0.7s ease-in-out 0.4s both;
	animation: toRightAnim2 0.7s ease-in-out 0.4s both;
}
.da-slide-toright .da-link{
	-webkit-animation: toRightAnim3 0.4s ease-in-out both;
	-moz-animation: toRightAnim3 0.4s ease-in-out both;
	-o-animation: toRightAnim3 0.4s ease-in-out both;
	-ms-animation: toRightAnim3 0.4s ease-in-out both;
	animation: toRightAnim3 0.4s ease-in-out both;
}
.da-slide-toright .da-img, .da-slide-toright .da-img2 {
	-webkit-animation: toRightAnim4 0.7s ease-in-out both;
	-moz-animation: toRightAnim4 0.7s ease-in-out both;
	-o-animation: toRightAnim4 0.7s ease-in-out both;
	-ms-animation: toRightAnim4 0.7s ease-in-out both;
	animation: toRightAnim4 0.7s ease-in-out both;
}
.da-slide-toright .da-desc2, .da-slide-toright .da-desc3 {
	-webkit-animation: toRightAnim1 0.7s ease-in-out 0.9s both;
	-moz-animation: toRightAnim1 0.7s ease-in-out 0.9s both;
	-o-animation: toRightAnim1 0.7s ease-in-out 0.9s both;
	-ms-animation: toRightAnim1 0.7s ease-in-out 0.9s both;
	animation: toRightAnim1 0.7s ease-in-out 0.9s both;
}
@-webkit-keyframes toRightAnim1{
	0%{   opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{   opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{   opacity: 1; }
	99%{  opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 47%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-moz-keyframes toRightAnim1{
	0%{   opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{   opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{   opacity: 1; }
	99%{  opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 47%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{   opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{   opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{   opacity: 1; }
	99%{  opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 47%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-ms-keyframes toRightAnim1{
	0%{   opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{   opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{   opacity: 1; }
	99%{  opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 47%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
	0%{   opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{   opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{   opacity: 1; }
	99%{  opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 47%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
/* Slide out to the left*/
.da-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.7s ease-in-out both;
	-moz-animation: toLeftAnim1 0.7s ease-in-out both;
	-o-animation: toLeftAnim1 0.7s ease-in-out both;
	-ms-animation: toLeftAnim1 0.7s ease-in-out both;
	animation: toLeftAnim1 0.7s ease-in-out both;
}
.da-slide-toleft p{
	-webkit-animation: toLeftAnim2 0.7s ease-in-out 0.4s both;
	-moz-animation: toLeftAnim2 0.7s ease-in-out 0.4s both;
	-o-animation: toLeftAnim2 0.7s ease-in-out 0.4s both;
	-ms-animation: toLeftAnim2 0.7s ease-in-out 0.4s both;
	animation: toLeftAnim2 0.7s ease-in-out 0.4s both;
}
.da-slide-toleft .da-link{
	-webkit-animation: toLeftAnim3 0.7s ease-in-out 0.7s both;
	-moz-animation: toLeftAnim3 0.7s ease-in-out 0.7s both;
	-o-animation: toLeftAnim3 0.7s ease-in-out 0.7s both;
	-ms-animation: toLeftAnim3 0.7s ease-in-out 0.7s both;
	animation: toLeftAnim3 0.7s ease-in-out 0.7s both;
}
.da-slide-toleft .da-img, .da-slide-toleft .da-img2 {
	-webkit-animation: toLeftAnim4 0.7s ease-in-out 0.5s both;
	-moz-animation: toLeftAnim4 0.7s ease-in-out 0.5s both;
	-o-animation: toLeftAnim4 0.7s ease-in-out 0.5s both;
	-ms-animation: toLeftAnim4 0.7s ease-in-out 0.5s both;
	animation: toLeftAnim4 0.7s ease-in-out 0.5s both;
}
.da-slide-toleft .da-desc2, .da-slide-toleft .da-desc3 {
	-webkit-animation: toLeftAnim1 0.7s ease-in-out 0.9s both;
	-moz-animation: toLeftAnim1 0.7s ease-in-out 0.9s both;
	-o-animation: toLeftAnim1 0.7s ease-in-out 0.9s both;
	-ms-animation: toLeftAnim1 0.7s ease-in-out 0.9s both;
	animation: toLeftAnim1 0.7s ease-in-out 0.9s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{   opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{   opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{   opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 47%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-moz-keyframes toLeftAnim1{
	0%{   opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{   opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{   opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 47%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{   opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{   opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{   opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 47%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-ms-keyframes toLeftAnim1{
	0%{   opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{   opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{   opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 47%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{   opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{   opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{   opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 47%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}